<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.spi.debugger.ui/1">
<module_version install_time="1236023301508" last="true" origin="installer" specification_version="2.8.22">
<file crc="1559268925" name="config/Modules/org-netbeans-spi-debugger-ui.xml"/>
<file crc="841890626" name="modules/org-netbeans-spi-debugger-ui.jar"/>
</module_version>
</module>
